{
	"name": "Race Of Champion",
	"description": "Real",
	"tags" : ["track"],
	"geotags": ["lat", "lon"],
	"country": "Angleterre",
	"city": "Wembley",
	"length": "N.D",
        "width": "6m",
	"pitboxes": "4",
	"run": "normal"
}